--==========================================================================================================================	
-- Audio_Sounds
--==========================================================================================================================		
INSERT INTO Audio_Sounds 
			(SoundID,													Filename,						LoadType,			DontCache) 
VALUES		('SND_LEADER_MUSIC_JAYAVARMAN_VII_PEACE',					'KhmerPeace',					'DynamicResident',	0),
			('SND_LEADER_MUSIC_JAYAVARMAN_VII_WAR',						'KhmerWar',						'DynamicResident',	0), 
			('SND_DOM_SPEECH_KHMER', 									'Khmer_DoM',					'DynamicResident',	0),  
			('SND_SELECT_U_UNIT_KHMER_DOMLEY',							'Domley_Sound',					'DynamicResident',	0),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_ATTACKED',				'Jayavarman_War_On_You',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_DECLARES_WAR',			'Jayavarman_DeclareWar',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_DEFEATED',				'Jayavarman_defeated',			'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_GREETING',				'Jayavarman_firstmeet',			'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HEARIT_01',			'Jayavarman_Hate_Hearit',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HELLO',				'Jayavarman_Hate_Hello',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_01',		'Jayavarman_Hate_No',			'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_02',		'Jayavarman_Hate_No_02',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_YES_LAYER_01',		'Jayabarman_Hate_Yes',			'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HEARIT_01',		'Jayavarman_Nautral_HearIt01',	'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HELLO',			'Jayavarman_nautral_Hello',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_01',	'Jayavarman_Naural_No_01',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_02',	'Jayavarman_NautralNo02',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_YES_LAYER_01',	'Jayavarman_Naural_Yes_01',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_PEACEFUL',				'Jayavarman_Peacetreaty',		'DynamicResident',	1),
			('SND_LEADER_SPEECH_JAYAVARMAN_VII_REQUEST',				'Jayavarman_request',			'DynamicResident',	1);			
--==========================================================================================================================
-- Audio_2DSounds
--==========================================================================================================================
INSERT INTO Audio_2DSounds 
		(ScriptID,													SoundID,														SoundType,		MinVolume,	MaxVolume,	IsMusic,	Looping) 
VALUES	('AS2D_LEADER_MUSIC_JAYAVARMAN_VII_PEACE',					'SND_LEADER_MUSIC_JAYAVARMAN_VII_PEACE',						'GAME_MUSIC',	 80,	  	 80,		1,			0),
		('AS2D_LEADER_MUSIC_JAYAVARMAN_VII_WAR',					'SND_LEADER_MUSIC_JAYAVARMAN_VII_WAR',							'GAME_MUSIC',	 60,	 	 60,		1,			0),
		('AS2D_DOM_SPEECH_KHMER',									'SND_DOM_SPEECH_KHMER',											'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_SELECT_U_UNIT_KHMER_DOMLEY',							'SND_SELECT_U_UNIT_KHMER_DOMLEY',								'GAME_SFX',		100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_ATTACKED',				'SND_LEADER_SPEECH_JAYAVARMAN_VII_ATTACKED',					'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_DECLARES_WAR',			'SND_LEADER_SPEECH_JAYAVARMAN_VII_DECLARES_WAR',				'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_DEFEATED',				'SND_LEADER_SPEECH_JAYAVARMAN_VII_DEFEATED',					'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_GREETING',				'SND_LEADER_SPEECH_JAYAVARMAN_VII_GREETING',					'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HEARIT_01',		'SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HEARIT_01',				'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HELLO',			'SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_HELLO',					'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_01',		'SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_01',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_02',		'SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_NO_LAYER_02',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_HATE_YES_LAYER_01',		'SND_LEADER_SPEECH_JAYAVARMAN_VII_HATE_YES_LAYER_01',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HEARIT_01',		'SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HEARIT_01',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HELLO',			'SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_HELLO',				'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_01',	'SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_01',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_02',	'SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_NO_LAYER_02',			'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_YES_LAYER_01',	'SND_LEADER_SPEECH_JAYAVARMAN_VII_NEUTRAL_YES_LAYER_01',		'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_PEACEFUL',				'SND_LEADER_SPEECH_JAYAVARMAN_VII_PEACEFUL',					'GAME_SPEECH',	100,		100,		0,			0),
		('AS2D_LEADER_SPEECH_JAYAVARMAN_VII_REQUEST',				'SND_LEADER_SPEECH_JAYAVARMAN_VII_REQUEST',						'GAME_SPEECH',	100,		100,		0,			0); 