--==========================================================================================================================
-- DecisionsAddin_Support
--==========================================================================================================================
CREATE TABLE IF NOT EXISTS DecisionsAddin_Support(FileName);
INSERT INTO DecisionsAddin_Support (FileName) VALUES ('Khmer_Decisions.lua');
--==========================================================================================================================
-- Policies
--==========================================================================================================================
INSERT INTO Policies 
			(Type, 										Description) 
VALUES		('POLICY_DECISIONS_KHMERHIGHWAYS',	 	   	'TXT_KEY_DECISIONS_KHMERHIGHWAYS'),
			('POLICY_DECISIONS_KHMERBAYON',				'TXT_KEY_DECISIONS_KHMERBAYON');

UPDATE Policies
	SET WorkerSpeedModifier = 25
	WHERE Type = 'POLICY_DECISIONS_KHMERHIGHWAYS';
--==========================================================================================================================
-- Policy_BuildingClassYieldChanges
--==========================================================================================================================
INSERT INTO Policy_BuildingClassYieldModifiers 
			(PolicyType, 									BuildingClassType,				YieldType, 				YieldMod)
VALUES 		('POLICY_DECISIONS_KHMERBAYON', 				'BUILDINGCLASS_COLOSSEUM',		'YIELD_GOLD', 			-10),
		 	('POLICY_DECISIONS_KHMERBAYON', 				'BUILDINGCLASS_COLOSSEUM',	 	'YIELD_PRODUCTION',		20);
--==========================================================================================================================
--==========================================================================================================================